var string = {
    'cannotAccept': '<div class="alert alert-danger alert-dismissable" style="margin-bottom:0px">Yo can not accept this request.<button aria-hidden="true" data-dismiss="alert" class="close" type="button">x</button><strong></div>'
    , 'successPrefix': '<label class="alert alert-success alert-dismissable" style="margin-bottom:0px;"><button aria-hidden="true" data-dismiss="alert" class="close" type="button">x</button><strong>Success! </strong>'
    , 'successSuffix': '</label>'
    , 'replaced': '<div class="alert alert-success alert-dismissable" style="margin-bottom:0px">You have successfully replaced this doctor.<button aria-hidden="true" data-dismiss="alert" class="close" type="button">x</button><strong></div>'
    , 'replaceError': '<div class="alert alert-danger alert-dismissable" style="margin-bottom:0px">Error in replacing the doctor.<button aria-hidden="true" data-dismiss="alert" class="close" type="button">x</button><strong></div>'
    , 'block_success': 'Blocked successfully'
    , 'unblock_success': 'Unblocked successfully'
    , 'newpasswordEmpty': 'New password field can not be empty.'
    , 'oldpasswordEmpty': 'Old password field can not be empty.'
    , 'confirmpasswordEmpty': 'Confirm password field can not be empty.'
    , 'passwordnotmatch': 'Passwords do not match.'
    , 'loginemail': 'Please enter your registered email address'
    , 'loginpassword': 'Please enter your password'
    , 'passwordMinLength': 'Password should be minimum 6 character'
    , 'cnfPassowrdErr': 'Please enter confirm password same as password'
    , 'passwordErr': 'Please enter a password between 8 to 16 character'
    , 'requiredErr': 'This field is required'
    , 'emailErr': 'Please enter a valid email address'
    , 'success': 'Success!'
    , 'enter_category': 'Please enter category name'
    , 'enter_sub_category': 'Please enter sub-category name'
    , 'video_ext_err': 'Not a valid extension'
    , 'title_req': 'Please enter title'
    , 'desc_req': 'Please enter description'
    , 'section_req': 'Please select section'
    , 'video_size': 'File size must under 100mb!'
    , 'name_req': 'Please enter name'
    , 'email_req': 'Please enter email'
    , 'pass_req': 'Please enter password'
    , 'fb_id_req': 'Please enter facebook Id'
    , 'twitter_id_req': 'Please enter twitter Id'
    , 'phone_req': 'Please enter phone number'
    , 'phone_req_min': 'Phone number must be 10 digit'
    , 'phone_req_max': 'Maximum 10 digit allow'
    , 'wts_phone_req': 'Please enter whatsup number'
    , 'wts_phone_req_min': 'Whatsup number must be 10 digit'
    , 'wts_phone_req_max': 'Maximum 10 digit allow'
    , 'pay_phone_req': 'Please enter paytm number'
    , 'pay_phone_req_min': 'Paytm number must be 10 digit'
    , 'pay_phone_req_max': 'Maximum 10 digit allow'
    , 'state_req': 'Please select state'
    , 'dist_req': 'Please select distict'
    , 'pass_req': 'Password must be of 6 characters'
    , 'gender_req': 'Please select gender'
    , 'task_req': 'Please enter task'
    , 'task_title_maxlength': 'Maximum length allow is 255 character'
    , 'task_url_req': 'Please enter url'
    , 'task_start_date_req': 'Please select task live date'
    , 'task_end_date_req': 'Please select deadline date'
    , 'task_points_req': 'Please enter rewards points'
    , 'task_type_req': 'Please select task type'
    , 'task_status_req': 'Please select task status'
    , 'invalid_url': 'Please enter valid url'
    , 'invalid_date': 'Please enter a date in the format dd/mm/yyyy'
    , 'task_desc_req': 'Please enter task description'
    , 'college_req': 'Please select colllege name'
    , 'dob_req': 'Please select dob'
    , 'message_req': 'Please enter message'
    , 'user_req': 'Please select user to send notification'
    , 'invalid_referal_code': 'Invalid referral code'
    , 'accept_success': 'Accept successfully'
    , 'action_req': 'Please select action'
    , 'image_req': 'Only jpg, jpeg or png format are supported'
    , 'image_video_req': 'You can upload maximum 4 image and 1 video'
    , 'video_id_req': 'Please enter video id'
    , 'channel_id_req': 'Please enter channel id'
    , 'radius_id_req': 'Please enter radius'
    , 'invalid_audio': 'Invalid extension only .mp3, .aac, .wav extension allow'
    , 'media_id_req': 'Please select media type'
    , 'task_desc_limit': 'Maximum length allow is 125 character'






};
